Ubuntu Security Notice USN-3174-1

Ubuntu Security Notice USN-3174-1

MySQL has been updated to 5.5.54 in Ubuntu 12.04 LTS and Ubuntu 14.04 LTS. Ubuntu 16.04 LTS and Ubuntu 16.10 have been updated to MySQL 5.7.17. In addition to security fixes, the updated packages contain bug fixes, new features, and possibly incompatible …
Read more on packetstormsecurity.com

Post Author: paulpap01

Leave a Reply

Your email address will not be published. Required fields are marked *